@charset "utf-8";

@font-face {font-family: 'Bahnschrift'; src: url('/fonts/Bahnschrift.eot'); /* IE9 Compat Modes */ src: url('/fonts/Bahnschrift.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('/fonts/Bahnschrift.woff') format('woff'), /* Modern Browsers */ url('/fonts/Bahnschrift.ttf') format('truetype'), /* Safari, Android, iOS */ url('/fonts/Bahnschrift.svg#Bahnschrift') format('svg'); /* Legacy iOS */ } 

/* CSS Document */
/*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/
::-webkit-scrollbar{width: 7px; background:rgba(255,255,255,0);} 
/*定义滚动条轨道 内阴影+圆角*/
::-webkit-scrollbar-track{background:rgba(255,255,255,1);} 
/* 定义滑块 内阴影+圆角 */
::-webkit-scrollbar-thumb {-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3); background:#0e3794;} 

/* CSS Document */
*{margin:0 auto; padding:0; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;box-sizing:border-box;}
html {font-size: 62.5%; /*10÷16=62.5% */ overflow-x: hidden;}
@media only screen and (max-width:1600px){
	html {font-size: 60%;}
}
@media only screen and (max-width:1440px){
	html {font-size: 58%;}
}
@media only screen and (max-width:1280px){
	html {font-size: 56%;}
}
@media only screen and (max-width:1024px){
	html {font-size: 54%;}
}

blockquote,body,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0}
span, a, ul, li {margin:0;padding:0;border:0;list-style-type:none;}
input, button, textarea{outline:none; appearance:none;}
body{font-family:"Microsoft YaHei",sans-serif; -webkit-font-smoothing: antialiased; min-width: 1024px; font-size:12px; font-size:1.2rem; margin:0 auto; color:#222; PADDING-TOP:0px; overflow-x: hidden; background: #fff;}
a{color:#222; text-decoration:none;}
a:hover{color:#0e3794;}

.linkA{ position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: 9}

.ta{-webkit-transition:all .5s ease-in;-moz-transition:all .5s ease-in;-o-transition:all .5s ease-in;transition:all .5s ease-in;}
.ta a{-webkit-transition:all .5s ease-in;-moz-transition:all .5s ease-in;-o-transition:all .5s ease-in;transition:all .5s ease-in;}
.ta:hover{-webkit-transition:all .5s ease-in;-moz-transition:all .5s ease-in;-o-transition:all .5s ease-in;transition:all .5s ease-in;}

img{vertical-align:middle; border:0;}

.ftb{font-family: 'Bahnschrift';}
.ftA{font-family: 'Avanti';}
.b{font-weight: bold;}

.ta{-webkit-transition:all .2s ease-in;-moz-transition:all .2s ease-in;-o-transition:all .2s ease-in;transition:all .2s ease-in;}

.clear{clear:both; height:0; line-height:0; font-size:0; *display:inline;/*IE only*/}
.clearfix:after{content:"";display:block;clear:both;}
.fl { float:left;}
.fr { float:right;}
.tal{text-align: left;}
.tac{text-align: center;}
.tar{text-align: right;}

@media only screen and (max-width:800px){
	embed{width:100%; height: auto;}
	video{width:100%; height: auto;}
	iframe{width:100%; height: auto;}
	table{width:100%; height: auto;}
}

/*表格*/
.product_tb table{width:100%;border-spacing:0; border-collapse:separate;}
.product_tb table>thead>tr>th,.product_tb table>tbody>tr>th,.product_tb table>tfoot>tr>th,.product_tb table>thead>tr>td,.product_tb table>tbody>tr>td,.product_tb table>tfoot>tr>td{text-align:center; padding: .5% 0; border-top:1px solid #ddd}
.product_tb table>thead>tr>th{vertical-align:bottom; border-bottom:1px solid #ddd;}
.product_tb table>caption+thead>tr:first-child>th,.product_tb table>colgroup+thead>tr:first-child>th,.product_tb table>thead:first-child>tr:first-child>th,.product_tb table>caption+thead>tr:first-child>td,.product_tb table>colgroup+thead>tr:first-child>td,.product_tb table>thead:first-child>tr:first-child>td{border-top:0}
.product_tb table>tbody+tbody tr:first-child td{border-top:2px solid #ddd}

.product_tb table{border-right:1px solid #ddd; border-bottom:1px solid #ddd}
.product_tb table>thead>tr>th,.product_tb table>tbody>tr>th,.product_tb table>tfoot>tr>th,.product_tb table>thead>tr>td,.product_tb table>tbody>tr>td,.product_tb table>tfoot>tr>td{border-left:1px solid #ddd}
.product_tb table>thead>tr>th:first-child,.product_tb table>tbody>tr>th:first-child,.product_tb table>tfoot>tr>th:first-child,.product_tb table>thead>tr>td:first-child,.product_tb>tbody>tr>td:first-child,.product_tb>tfoot>tr>td:first-child{border-left:none}

/*gotop*/
.cbbfixed {position:fixed; right:10px; bottom:10px; transition: bottom ease .3s; z-index:3; cursor:pointer;}
.cbbfixed .cbbtn {width: 40px; height: 40px; display: block; background-color:#0e3794;}
.cbbfixed .gotop {transition:background-color ease .3s;margin-top: 1px;}
.cbbfixed .gotop .up-icon{float:left; margin:14px 0 0 9px; width:23px;height:12px;background:url(side-icon02.png);}
.cbbfixed .gotop:hover {background-color:#0b204d;}
.cbbfixed .cweixin {background: #9b9b9b;}
.cbbfixed .cweixin:hover{background:#434343;}
.cbbfixed .cweixin div {background: url(erwei.png) no-repeat left center; width: 194px;height: 199px;position: absolute;left: -194px;top: -115px;opacity: 0;transform: scale(0);    -webkit-transform: scale(0);transform-origin: 100% 70%;-webkit-transform-origin: 100% 70%;transition: transform ease .3s,opacity ease .3s;-webkit-transition: all ease .3s;display:none\0;*display:none;}
.cbbfixed .cweixin:hover div {display: block;transform: scale(1);-webkit-transform: scale(1);opacity: 1;*display:block;}
.cbbfixed .cweixin .weixin-icon{float: left;margin:12px 0 0 11px;width:18px;height: 18px; background:url(side-icon01.png);}

@media only screen and (max-width:800px){
	.cbbfixed{-webkit-transform:scale(.8, .8); transform:scale(.8, .8); transition: all 1s; right:2px;}
}

@media only screen and (max-width:1366px) {}
@media only screen and (max-width:1280px) {}
@media only screen and (max-width:940px) {}
@media only screen and (max-width:800px) {}
@media only screen and (max-width:560px){}

/*container*/
.container{width: 92%; max-width: 1400px; min-width: 1024px; margin: 0 auto;}
@media only screen and (max-width:1400px) {
	.container{width: 92%; min-width: 1024px;}
}

/*head*/
.header{position: fixed; z-index: 999; left: 0; top: 0; width: 100%; min-width: 1024px; height: 110px; padding: 1% 0; background: #fff; transition: .5s; display: flex; align-items: center; justify-content: center;}
.header.fixed{height: 80px; box-shadow: 0 0 20px rgba(0,0,0,.16);}
.header .container{display: flex; align-items: center; justify-content: space-between;}

.header .logo img{max-width: 246px; transition: .5s;}
.header.fixed .logo img{max-width: 220px;}

.nav{flex: 1; width: 100%; height: 100%; margin: 0 8%;}
.nav .nav_pc{width: 100%; height: 100%; display: flex; align-items: center; justify-content:space-between;}
.nav ul li{position: relative; height: 100%; display: flex; align-items: center; justify-content:center;}
.nav ul li .f_a{text-align:center; display: flex; align-items: center; justify-content:center;}
.nav ul li .f_a a{padding-bottom: 4px; border-bottom: 3px solid #fff;}
.nav ul li:hover .f_a a, .nav ul li.hovert .f_a a{color: #0e3794; border-bottom: 3px solid #0e3794;}
.nav ul li .s_navbox{display:none; position: absolute; left: 50%; transform:translate(-50%,0); top:170%; width: 160px; border-radius: 5px; background:rgba(255,255,255,1); z-index: 9; box-shadow: 0 5px 20px rgba(0,0,0,.2);}
.nav ul li .s_navbox .s_a a{text-transform:uppercase; display:block; text-align: center; padding: 10px 15px; border: 1px solid rgba(0,0,0,.07); border-top: none;}
.nav ul li .s_navbox .s_a a:hover{background:#0e3794; color: #fff;}

.search{*zoom: 1;position: relative;}
.search:after{content: ""; display: table; clear: both;}
.search-button{overflow: hidden; text-transform: capitalize; position: relative; z-index: 1; display: block; outline: none; border: none; cursor: pointer; color: #555; background: none; overflow: hidden; transition: .5s;}
#toggle-search:after{transition: top, 0.5s; position: absolute; top: 52px; left: 50%; margin-left: -8px; content: ""; border-color: transparent transparent #fff; border-width: 8px 8px 12px;}
#search-form{transition: max-height, 0.5s; position: absolute; top: 40px; z-index: 99; right: 0; width:200px; max-height: 0; overflow: hidden; background-color: #ececec;}
#search-form.open{max-height: 40px; width:200px;}
#search-form fieldset{position: relative; padding: 0; border: none;}
#search-form input{-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;display: block; height: 40px;}
#search-form input[type="search"]{width:150px;padding: 0 5px 0 12px; background:none; border: none;}
#search-form input::-webkit-input-placeholder{color: #999;}
#search-form input[type="submit"]{position: absolute; bottom: 0; right: 0; width: 50px; margin: 0; padding: 0; text-transform: uppercase; color: #fff; background:#0e3794; border: none; cursor: pointer;}

/*banner*/
.banner{margin-top: 110px; position: relative; overflow: hidden;}
.indexbanner{width: 100%; height: 0; padding-bottom: 37%; width: 100%; height:0;}
.aboutbanner{}
.searchbanner{display: none;}
.banner-top{position: absolute; bottom: 42%; left: 0;}

.indexbanner .swiper-wrapper{position: absolute; left: 0; top: 0; width: 100%; height: 100%;}
.banner .swiper-slide{width: 100%; height: 100%;}
.banner .swiper-slide .swiper-slide-img{width: 100%; height: 100%;}
.banner .swiper-slide .swiper-slide-img img{width: 100%; height: 100%; object-fit: cover;}

.banner .swiper-slide .a2-p{position: absolute; left: 13%; top:50%; transform: translate(0, -50%); width: 100%; z-index: 5;}
.banner .swiper-slide .a2-p img{max-width: 708px; width: 37.26%;}

.banner .swiper-slide .swiper-slide-video{position: absolute; left: 0; top: 0; width: 100%; height: 100%;}
.banner .swiper-slide .swiper-slide-video p{}
.banner .swiper-slide .swiper-slide-video video{width: 100%; height: 100%; object-fit: cover; vertical-align: baseline;}

.aboutbanner-desc{position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); z-index: 3; color: #fff; text-align: left;}

.banner .swiper-container .swiper-pagination{text-align: center; position:absolute; bottom:10px;}
.banner .swiper-pagination-bullet{background:none;opacity:1; margin:0 6px !important; width:12px; height:12px; position:relative; outline:none;vertical-align:middle;}
.banner .swiper-pagination-bullet span{width:7px;height:7px; background:rgba(255,255,255,0.4); display:block; border-radius:50%; margin-top:1px; margin-left:1px;}
.banner .swiper-pagination-bullet i{background:#0e3794;height:1px;width:20px;position:absolute;top:4px;transform:scaleX(0);transform-origin:left;z-index:3;transition-timing-function:linear;}
.banner .swiper-pagination-bullet-active span,.swiper-pagination-bullet:hover span{width:9px;height:9px;margin-top:0;margin-left:0; background:#0e3794; position:relative;z-index:1;}
.banner .swiper-pagination-bullet-active i{animation:middle 6s;}
.banner .swiper-pagination-bullet:first-child.swiper-pagination-bullet-active i{animation:first 6s;}
.banner .swiper-pagination-bullet:last-child.swiper-pagination-bullet-active i{animation:last 6s;}	
@keyframes first{0% {transform:scaleX(0.5);left:0px;}/*091*/100% {transform:scaleX(1);left:2px;} /*0915*/}
@keyframes last{0% {transform:scaleX(0.7);left:-10px;}/*1090*/20% {transform:scaleX(0.3);left:2px;} /*090*/100% {transform:scaleX(0.3);left:0px;} /*090*/}		
@keyframes middle{0% {transform:scaleX(0.7);left:-10px;}/*1091*/20% {transform:scaleX(0.45);left:2px;}/*092*/100% {transform:scaleX(1);left:2px;} /*0913*/}	
.banner .swiper-button-prev, .banner .swiper-button-next{top: 47%; background:rgba(0,0,0,.2); color: #fff; border-radius:18px; width: 45px; height: 45px; --swiper-navigation-size: 15px;}
.banner .swiper-button-prev{left:1%;}
.banner .swiper-button-next{right:1%;}
.banner .swiper-button-prev:hover, .banner .swiper-button-next:hover{background: #0e3794;}

/**展品中心**/
.indextitle p:first-child{color: #000;}
.indextitle p:nth-child(2){width: 80px; height: 3px; margin-top: 10px; background: #0e3794;}

.indexproduct{padding: 4% 0;}

.indexproductbox{position: relative; margin-top: 4%; overflow: hidden;}
.indexproductbox .swiper-slide{position: relative; width: 100%; overflow: hidden;}
.indexproductbox .swiper-slide .box{position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); z-index: 1;  transition: .5s;}
.indexproductbox .swiper-slide:hover .box{transform: translate(-50%, -80%);}
.indexproductbox .swiper-slide .box .ico{width: 60px; height: 65px; margin: 0 auto; display: flex; align-items: center; justify-content: center;}
.indexproductbox .swiper-slide .box .ico img{max-width: 60px; max-height: 65px;}
.indexproductbox .swiper-slide .img{position: relative; width: 100%; height: 0; padding-bottom: 90%; overflow: hidden;}
.indexproductbox .swiper-slide .img p{position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #000; object-fit: cover; display: flex; align-items: center; justify-content: center;}
.indexproductbox .swiper-slide .img p img{width: 100%; height: 100%; opacity: .7; object-fit: cover; border: 1px solid #e1e1e1; transition: .5s;}
.indexproductbox .swiper-slide:hover .img p img{transform: scale(1.1); opacity:1;}
.indexproductbox .swiper-slide .title{margin-top: 15px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1; overflow: hidden;}
.indexproductbox .swiper-slide:hover .title{color: #0e3794;}
.indexproductbox .swiper-button-prev, .indexproductbox .swiper-button-next{top: 43%; background:#fff; color: #000; border-radius: 115px; width: 40px; height: 40px; --swiper-navigation-size: 15px; outline:none;} 
.indexproductbox .swiper-button-prev{left:1%;}
.indexproductbox .swiper-button-next{right:1%;}
.indexproductbox .swiper-button-prev:hover, .indexproductbox .swiper-button-next:hover{background: #0e3794; color: #fff;}
.indexproductbox .swiper-pagination{bottom: 0; z-index: 99;}
.indexproductbox .swiper-pagination-bullet{position: relative; z-index: 2; width: 8px; height: 8px; border-radius: 100px; margin:0 3px !important; background: rgba(0,0,0,.2); opacity: 1; outline:none; transition: .3s;}
.indexproductbox .swiper-pagination-bullet-active{background: #0e3794; width: 1.5vw; min-width: 20px; opacity: 1;}

/**关于我们**/
.indexabout{padding: 4% 0; background: #efefef;}
.indexaboutbox{margin-top: 4%; display: flex; justify-content: space-between;}
.indexaboutbox .indexaboutdesc{width: 46%;}
.indexaboutbox .indexaboutdesc .desc{color: #888; text-align: justify; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 5; overflow: hidden;}
.indexaboutbox .indexaboutdesc .desc p{margin-bottom: 2%; line-height: 1.8;}

.indexmore{display: inline-block;}
.indexmore a{position:relative; border:1px solid #dadada; color:#555; padding: 0.5vw 1.3vw; border-radius:4px; display: flex; align-items: center; justify-content: center; overflow:hidden;}
.indexmore a::before{content:""; position:absolute; left:0; top:0; width:0; height:100%; background:#0e3794; transition: .5s;}
.indexmore a:hover::before{width:100%;}
.indexmore a:hover{color: #fff; border:1px solid #0e3794;}
.indexmore a p{position:relative;}
.indexmore a p:first-child{margin-right: 15px;}

.indexaboutbox .indexaboutdesc .indexmore{margin-top: 2.5%;}

.indexadv{margin-top: 5%; display: flex; justify-content: space-between; flex-flow: wrap;}
.indexadv .list{width: calc((100% - 10%) / 2); padding: 6% 0 3% 0; border-bottom: 1px solid #dbdbdb; color: #888;}
.indexadv .list span{color: #222;}
.indexadv .list .counter{margin-right: 5px;}

.indexaboutbox .indexaboutimg{width: 49%;}
.indexaboutbox .indexaboutimg .swiper-slide img{display: block; width: 100%; height: 100%; object-fit: cover;}
.indexaboutbox .indexaboutimg .mySwiper2{width: 100%; height: 80%;}
.indexaboutbox .indexaboutimg .mySwiper2 .swiper-button-prev, .indexaboutbox .indexaboutimg .mySwiper2 .swiper-button-next{top: 47%; background:rgba(0,0,0,.5); color: #fff; border-radius: 115px; width: 40px; height: 40px; --swiper-navigation-size: 15px; outline:none;} 
.indexaboutbox .indexaboutimg .mySwiper2 .swiper-button-prev{left:1%;}
.indexaboutbox .indexaboutimg .mySwiper2 .swiper-button-next{right:1%;}
.indexaboutbox .indexaboutimg .mySwiper2 .swiper-button-prev:hover, .indexaboutbox .indexaboutimg .mySwiper2 .swiper-button-next:hover{background: #0e3794; color: #fff;}
.indexaboutbox .indexaboutimg .mySwiper{height: 20%; box-sizing: border-box; padding: 10px 0 0;}
.indexaboutbox .indexaboutimg .mySwiper .swiper-slide{width: 25%; height: 100%; background: #000;}
.indexaboutbox .indexaboutimg .mySwiper .swiper-slide img{opacity: .7;}
.indexaboutbox .indexaboutimg .mySwiper .swiper-slide-thumb-active img{opacity: 1;} 

.indexculture{margin-top: 5%; background: url(indexculture-bg.jpg) no-repeat center center; background-size: cover; display: flex; justify-content: space-between;}
.indexculture .list{color: #fff; flex: 1; width: 100%; padding: 4% 3%; border-right: 1px solid rgba(255,255,255,.32); display: flex; align-items: center; justify-content: center;}
.indexculture .list:last-child{border-right: none;}
.indexculture .list .ico img{height: 35px;}
.indexculture .list .title{padding: 4% 0 7% 0; transition: .5s;}
.indexculture .list .desc{position: relative; color: #c2cde7; transition: .5s; height: 0; opacity: 0;}
.indexculture .list:first-child .desc{opacity: 1; height: auto;}
.indexculture .list:hover .desc{opacity: 1; height: auto;}

/**合作伙伴**/
.indexpartner{padding: 4% 0;}
.indexpartner-top{display: flex; align-items: center; justify-content: space-between;}

.indexpartnerbox{margin-top: 4%; border: 1px solid #dfdfdf; border-right: none; border-bottom: none; display: flex; justify-content: flex-start; flex-flow: wrap;}
.indexpartnerbox .list{position: relative; top: 0; padding: 2.3% 0; background: #fff; width: calc(100% / 5); border-right: 1px solid #dfdfdf; border-bottom: 1px solid #dfdfdf; transition: .8s; cursor: pointer;}
.indexpartnerbox .list:hover{box-shadow: 0 5px 40px rgba(14,55,148, .3); top: -15px; z-index: 2;}
.indexpartnerbox .list .ico{width: 50%; height: 55px; margin: 0 auto; display: flex; align-items: center; justify-content: center;}
.indexpartnerbox .list .ico img{max-width: 100%; max-height: 100%; transition: 3s;}
.indexpartnerbox .list:hover .ico img{transform:rotateY(360deg); -moz-transform:rotateY(360deg); -webkit-transform:rotateY(360deg); -o-transform:rotateY(360deg); }

/**新闻中心**/
.indexnews{padding: 4% 0; background: #efefef;}
.indexnews-cat{display: flex; align-items: center; justify-content: flex-end;}
.indexnews-cat a{padding: 7px 1.2vw; margin-left: 10px; border-radius: 100px; border: 1px solid #cecece; background: #fff;}

.indexnewsbox{position: relative; margin-top: 4%; overflow: hidden;}
.indexnewsbox .swiper-slide{position: relative; width: 100%; padding:4% 3%; background: #fff; overflow: hidden;}
.indexnewsbox .swiper-slide .title{display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1; overflow: hidden;}
.indexnewsbox .swiper-slide:hover .title{color: #0e3794;}
.indexnewsbox .swiper-slide .desc{color: #888; line-height: 1.6; margin: 5% 0; text-align: justify; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; overflow: hidden;}
.indexnewsbox .swiper-slide .time{color: #888;}
.indexnewsbox .swiper-button-prev, .indexnewsbox .swiper-button-next{top: 47%; background:rgba(14,55,148,.8); color: #fff; border-radius: 115px; width: 35px; height: 35px; --swiper-navigation-size: 15px; outline:none;} 
.indexnewsbox .swiper-button-prev{left:0.5%;}
.indexnewsbox .swiper-button-next{right:0.5%;}
.indexnewsbox .swiper-button-prev:hover, .indexnewsbox .swiper-button-next:hover{background: #0e3794; color: #fff;}
.indexnewsbox .swiper-pagination{bottom: 0; z-index: 99;}
.indexnewsbox .swiper-pagination-bullet{position: relative; z-index: 2; width: 8px; height: 8px; border-radius: 100px; margin:0 3px !important; background: rgba(0,0,0,.2); opacity: 1; outline:none; transition: .3s;}
.indexnewsbox .swiper-pagination-bullet-active{background: #0e3794; width: 1.5vw; min-width: 20px; opacity: 1;}

.indexnews .indexmore{margin:4% auto 0;}


/**底部**/
.footer{color: #fff; background:#0e3794; padding:3% 0;}
.footer a{color: #fff; transition: .5s;}
.footer a:hover{color: #d7e1f6;}

.footerlink{padding-bottom: 2%; border-bottom: 1px solid rgba(255,255,255,.05); display: flex; justify-content: flex-start;}
.footerlink .footerlink-title{color: #fff;}
.footerlink .box{display: flex; align-items: center; justify-content: flex-start; flex-flow: wrap;}
.footerlink .box .list{margin-right: 20px;}
.footerlink .box .list:last-child{margin-right: 0;}

.footerbox{padding: 6% 0; display: flex; align-items: flex-start; justify-content: space-between;}
.footercontact{}
.footercontact .box{margin-top: 8%;}
.footercontact .box .list{padding: 2% 0; display: flex; justify-content: flex-start; flex-flow: wrap;}
.footercontact .box .list p:last-child{color: #fff;}
.footercontact .box .list p:first-child i{margin-right:5px;}

.footernav{flex: 1; width: 100%; margin-left: 7%; display: flex; justify-content: space-between;}
.footernav .list{}
.footernav .flist-title{}
.footernav .flist-title a{color: #fff;}
.footernav .navlist{margin-top: 1vw;}
.footernav .navlist a{line-height: 2.4; display: block;}


.copy{border-top: 1px solid rgba(255,255,255,0.05); border-bottom: 1px solid rgba(255,255,255,0.05); padding: 1.5% 0; line-height: 2; display: flex; align-items: center; justify-content: space-between;}
.zqkj{display: inline-block; background: url(zqkj.png) no-repeat; background-size: 100%; width: 108px; height: 12px;}

@media only screen and (max-width:1366px){
	.footernav{margin-right: 6%;}
}
@media only screen and (max-width:1280px){
	.footernav{flex: 1; width: 100%; margin-right: 5%;}
}
@media only screen and (max-width:1024px){
	.footernav{flex: 1; width: 100%; margin-right: 4%;}
}


/*内页*/
.mainbody{padding: 2% 0;}
.mainbody_content{line-height:1.8; text-align:justify;}
.mainbody_content p{margin:1.5% 0;}
.mainbody_content img{max-width:100%;}

@media only screen and (max-width:800px){
	.mainbody_content{line-height:1.8;}
}
@media only screen and (max-width:560px){
	.mainbody_content{line-height:1.6;}
	.mainbody_content p{margin:3% 0;}
}

/*about-nav*/
.about-navlocation{border-bottom: 1px solid rgba(0,0,0,.1)}
.about-navlocation .container{display: flex; align-items: center; justify-content: space-between;}
.about-nav{flex: 1; width: 100%; display: flex; justify-content:flex-start;}
.about-nav a{position: relative; transition: .5s; padding: 1.8vw 0; margin-right: 5%; text-align: center; display: flex; align-items: center; justify-content: center;}
.about-nav a::before{position: absolute; content: ""; left: 0; bottom: -1px; width: 0; height: 3px; background: #2439c5; transition: .5s;}
.about-nav a:hover::before, .about-nav a.cur::before{width: 100%;}
.about-nav a font{position: relative;}
.about-nav a:hover{color: #2439c5;}
.about-nav a.cur{color: #2439c5; font-weight: bold;}


/*about-location*/
.about-location{color: #999; padding: 1.8vw 0;}
.about-location a{color: #999;}
.about-location a:hover{color: #2439c5;}
.about-location i{margin-right: 10px;}


/**内页关于我们**/
.aboutus-company{padding: 4% 0;}
.aboutus-company .box{margin-top: 4%; display: flex; align-items: center; justify-content: space-between;}
.aboutus-company .box .mainbody_content{width: 48%; color: #555;}
.aboutus-company .box .mainbody_content p:first-child{margin-top: 0;}
.aboutus-company .box .img{position: relative; width: 48%;}
.aboutus-company .box .img img{width: 100%;}
.aboutus-company .box .img .paly{position: absolute; right: 20px; bottom: 20px; z-index: 1; cursor: pointer;}
.aboutus-company .box .img .paly p{text-align: center; color: #fff;}
.aboutus-company .indexadv{margin-top: 0;}
.aboutus-company .indexadv .list{width: calc((100% - 10%) / 2); padding: 4% 0 3% 0;}
.aboutus-company .indexadv .list .counter{color: #0e3794;}

.aboutus-culture{padding: 5% 0; background: url(aboutus-culture-bg.jpg) no-repeat; background-attachment: fixed; background-size: cover; background-position: 100% 100%;}
.aboutus-culture .box{margin-top: 3%; display: flex; justify-content: space-between; flex-flow: wrap;}
.aboutus-culture .box .list{width: calc((100% - 3%) / 3); background: #fff;}
/*.aboutus-culture .box .list:nth-child(3), .aboutus-culture .box .list:nth-child(4){flex-direction:row-reverse;}*/
.aboutus-culture .box .list .content{width: 100%; padding: 8% 8%;}
.aboutus-culture .box .list .content .title{color: #0e3794;}
.aboutus-culture .box .list .content .desc{color: #888; line-height: 1.6; margin-top: 5%; display: flex; align-items:center; justify-content: center;}
.aboutus-culture .box .list .content .desc p::before{content:"○"; color:#e9930c; padding-right:5px;}
.aboutus-culture .box .list .img{width: 100%;}
.aboutus-culture .box .list .img p{position: relative; width: 100%; height: 0; padding-bottom: 60%; overflow: hidden;}
.aboutus-culture .box .list .img p img{position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: cover; transition: .5s;}
.aboutus-culture .box .list:hover .img p img{transform: scale(1.2);}


.aboutus-honor{padding: 4% 0;}
.aboutus-honorpic{position: relative; width: 100%; margin-top: 4%; overflow: hidden;}
.aboutus-honorpic .swiper-slide{position: relative;}
.aboutus-honorpic .swiper-slide .img{position: relative; width: 100%; height: 0; padding-bottom: 70%; overflow: hidden; background: #fff; border: 1px solid #e9edf5}
.aboutus-honorpic .swiper-slide .img p{position: absolute; left: 10px; top: 10px; width: calc(100% - 20px); height: calc(100% - 20px); display: flex; align-items: center; justify-content: center;}
.aboutus-honorpic .swiper-slide .img img{max-width: 100%; max-height: 100%; transition: .5s;}
.aboutus-honorpic .swiper-slide:hover .img img{transform: scale(1.2);}
.aboutus-honorpic .swiper-slide .title{padding: 3% 3%; margin-top: 10px; background: #e9edf5;}
.aboutus-honorpic .swiper-slide .title p{display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1; overflow: hidden;}
.aboutus-honorpic .swiper-slide:hover .title{background: #0e3794; color: #fff;}
.aboutus-honorpic .swiper-button-prev, .aboutus-honorpic .swiper-button-next{z-index: 22; top: 42%; background:rgba(14,55,148,.8); color: #fff; border-radius: 115px; width: 35px; height: 35px; --swiper-navigation-size: 15px; outline:none;} 
.aboutus-honorpic .swiper-button-prev{left:1%;}
.aboutus-honorpic .swiper-button-next{right:1%;}
.aboutus-honorpic .swiper-button-prev:hover, .aboutus-honorpic .swiper-button-next:hover{background: #0e3794;}


.aboutus-history{padding: 4% 0; background: #efefef;}
.historytab {margin-top: 3%; position: relative;}
.historytab .swiper-slide{padding: 2% 0; border: 1px solid rgba(0,0,0,.15); cursor: pointer;}
.historytab .swiper-slide p{text-align: center; transition: .5s;}
.historytab .swiper-slide-thumb-active{border: 1px solid #0e3794; background: #0e3794;}
.historytab .swiper-slide-thumb-active p{transform: scale(1.3); color: #fff; font-weight: bold;}
.historytab .swiper-button-prev, .historytab .swiper-button-next{z-index: 22; top: 42%; background:rgba(14,55,148,.8); color: #fff; border-radius: 115px; width: 35px; height: 35px; --swiper-navigation-size: 15px; outline:none;} 
.historytab .swiper-button-prev{left:0;}
.historytab .swiper-button-next{right:0;}
.historytab .swiper-button-prev:hover, .historytab .swiper-button-next:hover{background: #0e3794;}
.historybox{position: relative; margin-top: 4%;}
.historybox .swiper-slide{}
.historybox .swiper-slide .adevelopmentbox-list{position: relative; margin: 1% 10% 0 10%; display: flex; justify-content: space-between;}
.historybox .swiper-slide .adevelopmentbox-list::after{content: ''; position: absolute; top:20px; bottom:-35px; z-index: -1; left:10px; width: 1px; background: #ccc;}
.historybox .swiper-slide .adevelopmentbox-list .adevelopmentbox-listico{width: 21px; height: 21px; border-radius: 50%; margin-top: 15px; background: #fff; border: 6px solid #ec010a;}
.historybox .swiper-slide .adevelopmentbox-list .adevelopmentbox-listdesc{width:calc(100% - 100px); position: relative; background: #f3f3f3; border-radius:8px; line-height: 1.8; padding: 2% 2%; color: #666; display: flex; justify-content: flex-start;}
.historybox .swiper-slide .adevelopmentbox-list .adevelopmentbox-listdesc:before{content: ''; position: absolute; background: #f3f3f3; transform: rotate(45deg); top: 15px; left: -8px; z-index: -1; width: 16px; height: 16px; border-top-color: #f3f3f3; border-right-color: #f3f3f3;}
.historybox .swiper-slide .adevelopmentbox-list .adevelopmentbox-listdesc p{color: #000; width: 13%; margin-right: 15px;}
.historybox .swiper-slide .adevelopmentbox-list .adevelopmentbox-listdesc span{flex: 1;}


.aboutus-factory{padding: 4% 0; background: #efefef;}
#gallery {margin-top: 4%; width: 100%; overflow: hidden;}
#gallery .swiper-slide {}
#gallery .swiper-slide .img{position: relative; width: 100%; height: 0; padding-bottom: 70%; overflow: hidden;}
#gallery .swiper-slide .img img{position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: cover;}
#gallery .swiper-slide .title{margin-top: 3%;}
#gallery .swiper-button-prev, #gallery .swiper-button-next{z-index: 22; top: 42%; background:rgba(14,55,148,.8); color: #fff; border-radius: 115px; width: 35px; height: 35px; --swiper-navigation-size: 15px; outline:none;} 
#gallery .swiper-button-prev{left:1%;}
#gallery .swiper-button-next{right:1%;}
#gallery .swiper-button-prev:hover, #gallery .swiper-button-next:hover{background: #0e3794;}
#thumbs {width: 100%; margin-top: 4%; text-align: center;}
#thumbs .swiper-slide {}
#thumbs .swiper-slide .img{position: relative; width: 100%; height: 0; padding-bottom: 70%; overflow: hidden; background: #000;}
#thumbs .swiper-slide .img img{position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: cover; opacity: 0.5;}
#thumbs .swiper-slide-thumb-active .img img{opacity: 1;}


.aboutus-video{position: relative; width: 100%; height: 0; padding-bottom: 30%; overflow: hidden;}
.aboutus-video .box{position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); z-index: 2;}
.aboutus-video .box .ico{color: #fff;}
.aboutus-video .box .indexmore{margin-top: 20%;}
.aboutus-video .bg{position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #000;}
.aboutus-video .bg img{width: 100%; height: 100%; object-fit: cover; opacity: 0.5;}

/**内页联系我们**/
.contactmainbody{padding: 5% 0;}
.contact-contact{margin-top: 4%; border: 1px solid rgba(0,0,0,.1); border-bottom: 4px solid rgba(0,0,0,.1); display: flex; justify-content:space-between;}
.contact-contact .list{width: 100%; padding: 6% 1.2%; border-right: 1px solid rgba(0,0,0,.1); text-align: center;}
.contact-contact .list:last-child{border-right: none;}
.contact-contact .list .ico{color: #555;}
.contact-contact .list .title{color: #888; line-height: 3;}
.contact-contact .list .desc{margin-top: 10%; color: #000;}
.contact-contact .list:first-child .desc{color: #0e3794;}

.contact-map{margin-top: 5%;}
.contactmapbox{margin-top: 4%; position: relative; width: 100%; height: 0; padding-bottom: 40%; overflow: hidden; border: 1px solid rgba(0,0,0,.1);}
.contactmapbox #map{position: absolute; left: 0; top: 0; width: 100%; height: 100%; display: block; z-index: 2;}
.contactmapbox iframe, #map{width: 100%; height: 100%;}

/*内页留言*/
.message{margin-top:5%;}
.message form{margin-top: 3%; display: flex; align-items: center; justify-content: space-between; flex-flow: wrap;}
.message .list{width: calc((100% - 1%) / 2); position: relative; margin: 0.5% 0; border: 1px solid #e5e5e5; transition: .5s;}
.message .list:hover{border: 1px solid #0e3794; background: #eff4ff;}
.message .list:nth-child(3){width: 100%;}
.message .list span{position: absolute; right: 10px; top: 50%; transform: translate(0, -50%);}
.message .list p{position: absolute; right: 70px; top: 50%; transform: translate(0, -50%);}
.message .list img{position: absolute; right: 10px; top: 50%; transform: translate(0, -50%);}
.msg_input{width: 100%; border: none; background: none; padding: 15px 15px; font-family:"Microsoft YaHei",sans-serif;}
.message input::-webkit-input-placeholder{color: #999;}
.msg_textarea{width: 100%; height: 140px; background: none; border: none; padding: 15px 15px; line-height: 1.4; font-family:"Microsoft YaHei",sans-serif;}
.message textarea::-webkit-input-placeholder{color: #999;}
.msg_submitt{width: 100%; padding: 15px 15px; background: #0e3794; color: #fff; text-transform: uppercase; border: none;}	

/*内页图片列表*/
.productny-list{display: flex; justify-content: space-between; flex-wrap: wrap;}
.productny-list:after{content: ''; width:calc((100% - 6%) / 3);}
.productny-list .list{position: relative; width:calc((100% - 6%) / 3); margin:1.5% 0; transition: .5s;}
.productny-list .list .img{width: 100%; position: relative; height: 0; padding-bottom: 70%; border: 1px solid #e9edf5; background: #f9f9f9;}
.productny-list .list .img p{position: absolute; width: calc(100% - 20px); height: calc(100% - 20px); top: 10px; left: 10px; background: #fff; display: flex; align-items: center; justify-content: center; overflow: hidden;}
.productny-list .list .img p img{width: 100%; height: 100%; object-fit: cover; transition: all .4s;}
.productny-list .list:hover .img img {transform: scale(1.2);}

.productny-list .list .imgt{width: 100%; position: relative; height: 0; padding-bottom: 70%; border: 1px solid #e9edf5;}
.productny-list .list .imgt p{position: absolute; width: calc(100% - 20px); height: calc(100% - 20px); top: 10px; left: 10px; background: #fff; display: flex; align-items: center; justify-content: center; overflow: hidden;}
.productny-list .list .imgt p img{max-width: 100%; max-height: 100%; transition: all .4s;}
.productny-list .list:hover .imgt img {transform: scale(1.2);}

.productny-list .list .title{position: relative; z-index: 2; padding: 3% 3%; margin-top: 5px; background: #e9edf5; line-height: 1.6; text-align: center; transition: .3s;}
.productny-list .list:hover .title{background: #0e3794; color: #fff;}
.productny-list .list .title p{display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden;}

/*内页图片详情推荐*/
.productshowzx{}
.productshowzx .list{position: relative; margin-bottom: 5%;}
.productshowzx .list .img{position: relative; width: 100%; height: 0; padding-bottom: 70%; overflow: hidden; border: 1px solid rgba(0,0,0,.1);}
.productshowzx .list:hover .img{border: 1px solid #0e3794;}
.productshowzx .list .img p{position: absolute; left: 2%; top: 2%; width: 96%; height: 96%; display: flex; align-items: center; justify-content: center; overflow: hidden;}
.productshowzx .list .img p img{max-width: 100%; max-height: 100%; transition: .5s;}
.productshowzx .list:hover .img p img{transform: scale(1.2);}
.productshowzx .list .title{/*position: absolute; left: 0; bottom: 0; z-index: 5; color: #fff; background: rgba(0,0,0,.8);*/ margin-top: 2%; width: 100%; padding: 2% 0;}
.productshowzx .list:hover .title{color: #0e3794; text-decoration: underline;}


/*内页产品列表*/
.bodyproduct{display: flex; justify-content: space-between; flex-flow: wrap;}
.bodyproduct .list{width: 100%;}
.bodyproduct .list .bodyproduct-cat{margin: 3% 0 3% 0;}
.bodyproduct .list .listbox{padding: 3%; margin-bottom: 2%; background: #fbfbfb; border: 1px solid rgba(0,0,0,.1); transition: 1s;}
.bodyproduct .list:nth-child(2n) .listbox{background: #fbfbfb;}
.bodyproduct .list .listbox:hover{box-shadow: 0 0 45px rgba(14,55,148,.2);}

.bodyproductswiper{position: relative;  transition: .5s; overflow: hidden;}
.bodyproductswiper .swiper-wrapper{}
.bodyproductswiper .swiper-slide{position: relative; display: flex; align-items: center; justify-content: space-between;}
.bodyproduct .list:nth-child(2n) .bodyproductswiper .swiper-slide{flex-direction: row-reverse;}
.bodyproductswiper .swiper-slide .img{width: 48%; overflow: hidden; border: 1px solid rgba(0,0,0,.03);}
.bodyproductswiper .swiper-slide .img p{position: relative; width: 100%; height: 0; padding-bottom: 75%; overflow: hidden;}
.bodyproductswiper .swiper-slide .img p img{position: absolute; width: 100%; height: 100%; top: 0; left: 0; opacity: 1; object-fit: cover;}
.bodyproductswiper .swiper-slide .cat{position: absolute; left: 10px; top: 10px; z-index: 2; padding: 5px 15px; background: rgba(14,55,148,.8); color: #fff;}
.bodyproductswiper .swiper-slide .box{width: 46%;}
.bodyproductswiper .swiper-slide .box .title{color: #000;}
.bodyproductswiper .swiper-slide .box .desc{margin-top: 5%; color: #666; line-height: 1.7; text-align: justify;}
.bodyproductswiper .swiper-button-prev, .bodyproductswiper .swiper-button-next{top:47%; color: #fff; background: rgba(0,0,0,.5); border-radius: 10px; width: 35px; height: 35px; --swiper-navigation-size: 8px; outline:none;}
.bodyproductswiper .swiper-button-prev{left:1%;}
.bodyproductswiper .swiper-button-next{left:calc(47% - 35px);}
.bodyproduct .list:nth-child(2n) .bodyproductswiper .swiper-button-prev{left: auto; right:calc(47% - 35px);}
.bodyproduct .list:nth-child(2n) .bodyproductswiper .swiper-button-next{left: auto; right:1%;}
.bodyproductswiper .swiper-button-prev:hover, .bodyproductswiper .swiper-button-next:hover{background: #0e3794;}
.bodyproductswiper .swiper-pagination{bottom: 1%; text-align: right; z-index: 99;}
.bodyproduct .list:nth-child(2n) .bodyproductswiper .swiper-pagination{text-align: left;}
.bodyproductswiper .swiper-pagination-bullet{position: relative; z-index: 2; width: 8px; height: 8px; margin:0 3px !important; border-radius: 100px; background: rgba(0,0,0,.3); opacity: 1; outline:none; transition: .3s;}
.bodyproductswiper .swiper-pagination-bullet-active{background: #0e3794; width: 20px; opacity: 1;}

/*内页产品详情图片切换*/
.bodyproductpic{position: relative;  width: 100%; height: 0; padding-bottom: 90%; border: 1px solid rgba(0,0,0,.1); margin-top: 4%;}
.gallery-top{position: absolute; left: 0; top: 0; width: 100%; height: 77.7%; border-bottom:1px solid rgba(0,0,0,.1);}
.gallery-top .swiper-slide{width: 100%; height: 100%; overflow: hidden;}
.gallery-top .swiper-slide img{width: 100%; height: 100%; object-fit: cover;}
.gallery-top .swiper-button-prev, .gallery-top .swiper-button-next{top: 48%; background:rgba(0,0,0,.2); /*border:1px solid #dadfeb;*/ color: #fff; border-radius: 4px; width: 2vw; min-width: 25px; height: 2vw; min-height: 25px; --swiper-navigation-size: 12px; outline:none;} 
.gallery-top .swiper-button-prev{left:3%;}
.gallery-top .swiper-button-next{right:3%;}
.gallery-top .swiper-button-prev:hover, .gallery-top .swiper-button-next:hover{background: #0e3794; border:1px solid #0e3794; color: #fff;}

.gallery-thumbs{position: absolute; left: 3%; bottom: 2.5%; width: 94%; height: 16.9%;}
.gallery-thumbs .swiper-slide{height: 100%;opacity: 0.4;}
.gallery-thumbs .swiper-slide img{width: 100%; height: 100%; object-fit: cover; border: 1px solid #949db4;}
.gallery-thumbs .swiper-slide-thumb-active{opacity: 1;}
.gallery-thumbs .swiper-slide-thumb-active img{border: 1px solid #0e3794;}


/*内页新闻列表*/
.newslist{display: flex; justify-content: space-between; flex-flow: wrap;}
.newslist::after{content: ""; width: calc((100% - 6%) / 3);}
.newslist .list{position: relative; top:0;  width: calc((100% - 3%) / 2); margin: 1.5% 0; border: 1px solid rgba(0,0,0,.1); transition: .5s;}
.newslist .list:hover{box-shadow: 0 5px 35px rgba(14,55,148,.3); top: -25px;}
.newslist .list::before{position: absolute; content: ""; left: 0; bottom: -1px; z-index: 55; width: 0; height: 2px; background: #0e3794; transition: .4s;}
.newslist .list:hover::before{width: 100%;}
.newslist .list .img{position: relative; width: 100%; height: 0; padding-bottom: 55%; overflow: hidden;}
.newslist .list .img img{position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: cover; transition: .5s;}
.newslist .list:hover .img img{transform: scale(1.2);}
.newslist .list .box{position: relative; padding: 7% 8%;}
.newslist .list .box .title{color: #000; line-height: 1.4; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; transition: 0.5s;}
.newslist .list:hover .box .title{color: #0e3794; text-decoration: underline;}
.newslist .list .box .desc{color: #888; margin: 5% 0; min-height: 70px; transition: 1s;}
.newslist .list .box .desc p{line-height: 1.8; text-align: justify; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; overflow: hidden;}
.newslist .list .box .time-more{display: flex; align-items: center; justify-content: space-between;}
.newslist .list .box .time-more .more{color: #555;}
.newslist .list:hover .box .time-more .more{color: #0e3794;}
.newslist .list .box .time-more .time{color: #888;}

/*内页新闻详情推荐*/
.mainbodynews{padding: 3% 0; display: flex; justify-content: space-between; flex-flow: wrap;}
.mainbodynews-left{width: 70%; padding-right: 4%; border-right: 1px solid rgba(0,0,0,.1)}
.mainbodynews-right{width: 28%; padding-left: 4%;}

.newsshow-title{color: #000; line-height: 1.6;}
.newsshow-info{color: #888; padding: 2% 0; margin-top: 1%; border-bottom: 1px solid rgba(0,0,0,.1)}

.newsshowzx{}
.newsshowzx .newsshowzx-title{color: #000; padding-bottom: 7%; margin-bottom: 7%; border-bottom: 1px solid rgba(0,0,0,.1)}
.newsshowzx .newsshowzx-box .list{position: relative; margin: 6% 0; display: flex; align-items: center; justify-content: flex-start;}
.newsshowzx .newsshowzx-box .list .num{width: 1vw; min-width: 18px; height: 1vw; min-height: 18px; border-radius: 3px; margin-right: 10px; background: #cfcfcf; color: #fff; display: flex; align-items: center; justify-content: center;}
.newsshowzx .newsshowzx-box .list:first-child .num{background: #e54346;}
.newsshowzx .newsshowzx-box .list:nth-child(2) .num{background: #f18545;}
.newsshowzx .newsshowzx-box .list:nth-child(3) .num{background: #f4ac2e;}
.newsshowzx .newsshowzx-box .list .num p{line-height: 1;}
.newsshowzx .newsshowzx-box .list .title{flex: 1; width: 100%; color: #777;}
.newsshowzx .newsshowzx-box .list:hover .title{color: #0e3794; text-decoration: underline;}
.newsshowzx .newsshowzx-box .list .title p{display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1; overflow: hidden;}

/*内页新闻、图片详细内容*/
.right_content_top{width: 100%;}
.right_content_title{width: 100%; font-size: 42px; text-align: center; line-height: 50px; color: #000; padding: 15px 0; }
.right_content_info{width: 100%; height:40px;line-height:40px;text-align:center; margin:15px 0; border-bottom: 1px solid rgba(0,0,0,.1); border-top: 1px solid rgba(0,0,0,.1); color:#666; font-size: 15px;}
.right_content_info small{margin-left:18px;margin-right:3px;color:#999;font-size:14px;}
.right_content_desc{margin:30px 0 15px; padding:5px 10px; line-height:25px; border:1px solid #f4e4b4; background:#fffff0; font-size:14px;}
.right_content_content{line-height:1.75; margin-top: 3%; text-align: justify;}
.right_content_content p{margin: 1.3% 0;}
.right_content_content img{max-width:100%;}

/*详细页上一页下一页收藏打印*/
.preNext{width: 100%; margin-top: 20px; border-top: 1px solid rgba(0,0,0,.1); position: relative;}
.preNext .text{color:#999; margin-top: 20px; line-height: 30px;}
.preNext .actBox{position:absolute;top:25px;right:0;}
.preNext .actBox li{display:inline;padding-left:22px;background-image:url(actbox-ico.gif);background-repeat:no-repeat;margin-left:10px;}
.preNext .actBox li a{color:#666;}
.preNext .actBox li#act-fav{background-position:4px 0px;}
.preNext .actBox li#act-err{background-position:4px -37px;}
.preNext .actBox li#act-pus{background-position:4px -70px;}
.preNext .actBox li#act-pnt{background-position:4px -105px;}

/*分页样式*/
.page_info{text-align:center; padding-top:30px; color:#222; font-size: 14px; font-size: 1.5rem;}
.page_info span{padding:0 2px;font-weight:bold; color: #fe0d51;}
.page_list{line-height:25px; text-align:center; letter-spacing:0; font-size:15px; font-size: 1.5rem; margin-top:30px;}
.page_list div{text-align: center; display: inline-block; padding:2px 25px;}
.page_list a{display:inline-block; border: 1px solid #dadfeb; background:#f0f2f6; border-radius: 3px; margin: 0 4px; color:#000; text-align:center; padding:3px 14px;}
.page_list a:hover,.page_list a.on{color:#fff; background:#0e3794; border: 1px solid #0e3794; font-weight: bold;}


/*内容分页*/
.contPage{height:20px;line-height:20px;text-align:center;letter-spacing:0;font-family:"Arial Black";font-size:10px;margin-top:20px;}
.contPage a{display:inline-block;color:#898989;background:#fff;text-align:center;padding:0 7px;margin:0 1px;}
.contPage a:hover{color:#fff;background:#898989;}
.contPage a.on{color:#333;background:#E5EDF2;border:1px solid #C2D5E3;}

